.offered_hotel {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.offered_hotel__caption {
    display: flex;
    color: var(--text-white);
    flex-direction: row;
    flex-wrap: nowrap;
	align-items: flex-end;
	justify-content: space-between;
}
.offered_hotel__caption--part{
	display: flex;
	align-items: center;
    gap: 10px;
}
.offered_hotel__caption--icon{
	width: 25px;
	height: 25px;
}
.offered_hotel__caption--title{
	color: var(--gray-dark);
}

.offered_hotel__slider {
    overflow: hidden;
}
.offered_hotel__slider--free {
}
.offered_hotel__slider--desc{
    position: absolute;
    bottom: 0;
    right: 0;
    color: #2563EB;
    background-color: #EAF1FF;
    padding: 6px 0;
    border-radius: 3px;
    font-size: 12px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 7px;
}
.without__loc--offerd .offered_hotel--item_price_ins{
	margin-top: 30px;
}
.offered__hotel--column .without__loc--offerd .offered_hotel--item_price_ins{
	margin-top: unset;
}
.offer__section{
	display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    gap: 16px;
	flex: 1;
}
.offered__hotel--parent {
	display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    gap: 6px;
    background: var(--white);
    position: relative;
	overflow: hidden;
	height: auto;
	border: 1px solid #E0E0E0;
	border-radius: 3px;
	padding-bottom: 30px;
	user-select: none;
}

.offered_hotel--discount {
    padding: 10px;
    position: absolute;
    color: #2563EB;
    display: flex;
    z-index: 0;
    top: 11px;
    right: 15px;
    width: auto;
    height: 34px;
    background: #EAF1FF;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    font-size: 12px;
    border-radius: 3px;
    gap: 6px;
	z-index: 2;
}
.offered_hotel--discount_icon{
	width: 20px;
	height: 20px;
}
.offered__hotel--parent .swiper-slide__discount {
    position: absolute;
    top: 195px;
    left: 20px;
    background: #FFE9F0;
    border: 5px solid var(--white);
    border-radius: 50%;
    display: flex;
    z-index: 1;
    width: 50px;
    height: 50px;
    color: #DC143C;
    justify-content: center;
    align-items: center;
    flex-direction: row-reverse;
    padding-top: 5px;
    font-size: 15px;
    font-weight: bold;
}
.offered__hotel--parent .swiper-slide__discount span{
	margin-top: -5px;
}
.offered__hotel--parent .swiper-slide__discount span:last-child {
    font-size: 0.8rem;
}
.offered_hotel--img {
    width: 100%;
    height: 100%;
    border-radius: 0px;
    object-fit: cover;
}
.offered_hotel--item {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	align-items: center;
	gap: 5px;
	/* height: 29px; */
	overflow: hidden;
	margin: 0 12px;
	padding: 4px 0;
	flex-wrap: wrap;
}
.offered_hotel--options{
	gap: 10px;
	height: 29px;
}
.offered_hotel--option{
	display: flex;
    align-items: center;
    gap: 18px;
}
.offered_hotel--title ,offered_hotel--address{ 
    text-wrap: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.offered_hotel--title{
	font-size: 16px;
    font-weight: bold;
    color: #333333;
}
.offered_hotel--address{
	font-size: 14px;
	color: #000;
	max-width: 150px;
    white-space: nowrap;
    overflow: hidden;
}
.offered_hotel--map{
	font-size: 12px;
	color: #2563EB;
	position: relative;
	cursor: pointer;
	margin-right: 10px;
	text-decoration: underline;
	z-index: 2;
}
/* .offered_hotel--map::before{
	content: "";
	width: 100%;
	height: 1px;
	bottom: 0;
	right: 0;
	background-color: #2563EB;
	position: absolute;
} */
.offered_hotel--item h3{
    color: var(--text-dark);
}
.offered_hotel--stars {
    display: flex;
    /* width: 62px; */
    height: 34px;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 3px;
    color: #333;
    font-size: 12px;
    font-weight: 500;
    align-items: center;
    justify-content: center;
	position: absolute;
    left: 12px;
    top: 11px;
	gap: 4px;
	padding: 6px;
	z-index: 2;
}
.offered_hotel--star {
    width: 17px;
    height: 17px;
}
.offered_hotel--video {
    display: flex;
    gap: 5px;
    /* border: 1px solid #ddd; */
    border-radius: 5px;
    width: fit-content;
    /* margin-right: 0.2rem; */
    flex-direction: row;
	align-items: center;
	position: relative;
	overflow: hidden;
}
.hr__video--section{
	overflow: initial;
}
.hr__video--section::after{
    content: "";
    position: absolute;
    background-color: #D3D3D3;
    top: 0;
    height: 100%;
    width: 1px;
    right: -9px;
}
.offered_hotel--video span {
    font-size: 12px;
    color: #595959;
    font-weight: 400;
	text-wrap: nowrap;
}
.offered_hotel--video.gift span{
	height: 15px;
}
.offered_hotel--video.gift img {
	filter: var(--filter-red);
}
.offered_hotel--item_desc{
	font-size: 12px;
	color: #595959;
}
.offered_hotel--prices{
	display: flex;
	align-items: center;
	gap: 15px;
}

.offered_hotel--item_price_ins {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
.offered_hotel--price{
	font-weight: bold;
    color: #2563EB;
	font-size: 17px;
}
.offered_hotel--format{
	color: #565656;
	font-size: 12px;
}
.offered_hotel-noprice{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.offered_hotel-noprice span{
	color: #565656;
    font-size: 15px;
}
.offered_hotel--price-del{
	position: relative;
	color: #7E7E7E;
	font-weight: 400;
	font-size: 15px;
}
.offered_hotel--price-del::after {
    content: "";
    width: 100%;
    height: 1px;
    background-color: var(--gray-middle);
    position: absolute;
    top: 46%;
    right: 0;
}
.offered_hotel--item_price {
	border-top: 1px solid #D3D3D3;
    display: flex;
    flex-direction: column;
    padding: 0 12px;
    text-decoration: none;
	height: 47px;
    justify-content: center;
}
.offered_hotel--link {
    background: var(--light-gray-0);
    padding: 3px 10px;
    border-radius: 3px;
    font-size: 0.9rem;
    color: var(--gray-0);
    transition: all .3s ease;
}
.offered_hotel--link:hover {
	background: var(--blue);
	color: var(--white);
}
/* Pagination */
.swiper-pagination-fake,
.swiper-button-prev-custom,
.swiper-button-next-custom{
	opacity: 0;
	visibility: hidden;
}
.offered_slidable .swiper-pagination-fake,
.offered_slidable .swiper-button-prev-custom,
.offered_slidable .swiper-button-next-custom{
	opacity: 1;
	visibility: visible;
}
.offer__section--image{
	position: relative;
	margin-bottom: 10px;
	min-height: 220px;
	max-height: 220px;
	background-color: var(--gray);
}
.offered_hotel__slider .swiper-pagination-fake{
	position: absolute;
    text-align: center;
    transform: translate3d(0, 0, 0);
    z-index: 2;
    transition: all .3s;
    bottom: 15px !important;
    top: auto;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    height: 21.61px;
    align-items: flex-end;
}
.offered_hotel__slider .swiper-pagination-bullet{
	background: var(--white);
    margin: 0 2px !important;
    width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 7px));
    height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 7px));
    opacity: 0.4;
    transition: width .3s;
    border-radius: 50px;
}
.offered_hotel__slider .swiper-pagination-bullet-active{
	background: var(--white);
    opacity: 0.8;
    width: 20px;
}
.offered_hotel__slider .swiper-button-next-custom,.offered_hotel__slider .swiper-button-prev-custom {
    width: 36px;
    height: 36px;
    padding: 0px;
    outline: 0;
    cursor: pointer;
    border: 0;
    font-size: 28px;
    border-radius: 3px;
    /* background: #333333B2; */
    background: transparent;
    color: #ccc;
    transition: all .3s;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    top: 50%;
    user-select: none;
    transform: translateY(-50%);
}
.offered_hotel__slider .swiper-button-prev-custom {
    right: var(--swiper-navigation-sides-offset, 10px);
    left: auto;
}
.offered_hotel__slider .swiper-button-next-custom {
    left: var(--swiper-navigation-sides-offset, 10px);
    right: auto;
}
.offered_hotel__slider .swiper-button-disabled {
    opacity: 0 !important;
    visibility: hidden;
}
.offered_sliders--count{
	display: none;
}
.offered_hotel--btn{
	display: none;
}
.swiper-slide__discount--text{
	display: none;
}
.swiper-slide__discount--empty{
	display: none;
}
/*  */
